

a.menu_t{
	display: block;
	text-decoration:none;
	background-image:url('https://206081.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/menu/menu_t0002_back.png');
	background-repeat:repeat-y;background-position:left center;
	background-color:#FBDD86;
	border:solid 1px #FF9900;
	line-height: 1.4;
	padding-top:13px;
	padding-bottom:13px;
	padding-left:38px;
	font-size:13px;
	color:#CC3300;
	letter-spacing:1px;
}
a:hover.menu_t { background-color:#FFFF84;background-image:url('https://08f67d.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/menu/menu_t0002_back_2.png'); }
a:active.menu_t { background-color:#FFFF84;background-image:url('https://08f67d.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/menu/menu_t0002_back_2.png'); }

a.menu {
	display: block;
	text-decoration:none;
	background-image:url('https://f651eb.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/menu/menu_0002_line.png');
	background-repeat:repeat-y;background-position:left center;
	background-color:#FFFFEC;
	border-top:solid 1px #CCCCCC;
	line-height: 1.4;
	padding-top:13px;
	padding-bottom:13px;
	padding-left:28px;
	font-size:13px;
	color:#333333;
	letter-spacing:1px;
}
a:hover.menu { background-color:#ffffcc;color:#FF6600; }
a:active.menu { background-color:#ffffcc;color:#FF6600; }

a.menu_s{
	display: block;
	text-decoration:none;
	background-repeat:repeat-y;background-position:left center;
	background-color:#FFFFEC;
	border-top:solid 1px #CCCCCC;
	line-height: 1.4;
	padding-top:13px;
	padding-bottom:13px;
	padding-left:38px;
	font-size:13px;
	color:#333333;
	letter-spacing:1px;
}
a:hover.menu_s { background-color:#ffffcc;color:#FF6600; }
a:active.menu_s { background-color:#ffffcc;color:#FF6600; }


/*
     FILE ARCHIVED ON 00:46:42 Jan 17, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:20:35 Aug 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.66
  exclusion.robots: 0.092
  exclusion.robots.policy: 0.078
  esindex: 0.009
  cdx.remote: 11.875
  LoadShardBlock: 75.01 (3)
  PetaboxLoader3.datanode: 249.389 (4)
  load_resource: 608.722
  PetaboxLoader3.resolve: 379.583
*/